    

//--[ ACC ]------------------------------------------------
datablock AudioProfile(hunter_ACC01)
{
    filename = "~/data/sound/voice/hunter/hunter_ACC01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(hunter_ACC02)
{
    filename = "~/data/sound/voice/hunter/hunter_ACC02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(hunter_ACC03)
{
    filename = "~/data/sound/voice/hunter/hunter_ACC03.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(hunter_ACC04)
{
    filename = "~/data/sound/voice/hunter/hunter_ACC04.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ ATT ]------------------------------------------------
datablock AudioProfile(hunter_ATT01)
{
    filename = "~/data/sound/voice/hunter/hunter_ATT01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(hunter_ATT02)
{
    filename = "~/data/sound/voice/hunter/hunter_ATT02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(hunter_ATT03)
{
    filename = "~/data/sound/voice/hunter/hunter_ATT03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ COM ]------------------------------------------------
datablock AudioProfile(hunter_COM01)
{
    filename = "~/data/sound/voice/hunter/hunter_COM01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(hunter_COM02)
{
    filename = "~/data/sound/voice/hunter/hunter_COM02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(hunter_COM03)
{
    filename = "~/data/sound/voice/hunter/hunter_COM03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ DIE ]------------------------------------------------
datablock AudioProfile(hunter_DIE01)
{
    filename = "~/data/sound/voice/hunter/hunter_DIE01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(hunter_DIE02)
{
    filename = "~/data/sound/voice/hunter/hunter_DIE02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(hunter_DIE03)
{
    filename = "~/data/sound/voice/hunter/hunter_DIE03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ DNY ]------------------------------------------------
datablock AudioProfile(hunter_DNY01)
{
    filename = "~/data/sound/voice/hunter/hunter_DNY01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(hunter_DNY02)
{
    filename = "~/data/sound/voice/hunter/hunter_DNY02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(hunter_DNY03)
{
    filename = "~/data/sound/voice/hunter/hunter_DNY03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ SBA ]------------------------------------------------
datablock AudioProfile(hunter_SBA01)
{
    filename = "~/data/sound/voice/hunter/hunter_SBA01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(hunter_SBA02)
{
    filename = "~/data/sound/voice/hunter/hunter_SBA02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(hunter_SBA03)
{
    filename = "~/data/sound/voice/hunter/hunter_SBA03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ SEL ]------------------------------------------------
datablock AudioProfile(hunter_SEL01)
{
    filename = "~/data/sound/voice/hunter/hunter_SEL01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(hunter_SEL02)
{
    filename = "~/data/sound/voice/hunter/hunter_SEL02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(hunter_SEL03)
{
    filename = "~/data/sound/voice/hunter/hunter_SEL03.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(hunter_SEL04)
{
    filename = "~/data/sound/voice/hunter/hunter_SEL04.ogg";
    description = "Audio2D";
    preload = "false";
};